IF NOT EXISTS (SELECT NAME FROM SYSINDEXES  WITH (NOLOCK)
               WHERE Name = 'IX_Transaction_Receipt')
BEGIN
CREATE NONCLUSTERED INDEX [IX_Transaction_Receipt]
ON [dbo].[Transactions] ([ShowOnBillFlag],[MovedDeleted])
INCLUDE ([PriceOverwrite],[WareNumber],[AccountNumber],[GlobalTransactionNumber])
END
